---

- name: restart xserver
  service:
    name: xserver
    state: restarted
  become: yes

- name: restart weka-agent
  service:
    name: weka-agent
    state: restarted
  become: yes

- name: restart supervisor
  service:
    name: supervisor
    state: restarted
  become: yes

- name: supervisor update
  command: supervisorctl update
  become: yes

- name: restart systemd-logind
  command: systemctl restart systemd-logind
  become: yes

- name: restart dockerd
  systemd:
    name: docker
    state: restarted
  become: yes

- name: nop
  shell: "true"
